<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en">
<context>
    <name>@default</name>
    <message>
        <source>Firewall</source>
        <translation>Firewall</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Notification syntax</source>
        <translation>Notification syntax</translation>
    </message>
    <message>
        <source>%u - uin, %m - message</source>
        <translation>%u - uin, %m - message</translation>
    </message>
    <message>
        <source>Search for unknown person in directory and show window with his personal data.</source>
        <translation>Search for unknown person in directory and show window with his personal data.</translation>
    </message>
    <message>
        <source>Unknown chats protection</source>
        <translation>Unknown chats protection</translation>
    </message>
    <message>
        <source>Ignore conferences with all persons unknown</source>
        <translation>Ignore conferences with all persons unknown</translation>
    </message>
    <message>
        <source>Protect against chats with unknown persons</source>
        <translation>Protect against chats with unknown persons</translation>
    </message>
    <message>
        <source>Automatic question</source>
        <translation>Automatic question</translation>
    </message>
    <message>
        <source>Send confirmation</source>
        <translation>Send confirmation</translation>
    </message>
    <message>
        <source>Confirmation</source>
        <translation>Confirmation</translation>
    </message>
    <message>
        <source>Safe sending</source>
        <translation>Safe sending</translation>
    </message>
    <message>
        <source>Enable safe sending</source>
        <translation>Enable safe sending</translation>
    </message>
    <message>
        <source>You must confirm each message sent to these people</source>
        <translation>You must confirm each message sent to these people</translation>
    </message>
    <message>
        <source>Message was firewalled</source>
        <translation>Message was firewalled</translation>
    </message>
    <message>
        <source>Anonymous chat attempt</source>
        <translation>Anonymous chat attempt</translation>
    </message>
    <message>
        <source>Save anonymous chat attempt in history</source>
        <translation>Save anonymous chat attempt in history</translation>
    </message>
    <message>
        <source>Save anonymous chat attempt in log file</source>
        <translation>Save anonymous chat attempt in log file</translation>
    </message>
    <message>
        <source>Log file path</source>
        <translation>Log file path</translation>
    </message>
    <message>
        <source>Kadu will ask the question typed below, if someone wants talk to you and you do not have him on your list.</source>
        <translation>Kadu will ask the question typed below, if someone wants talk to you and you do not have him on your list.</translation>
    </message>
    <message>
        <source>Drop chats with unknown person when I am invisible/unavailable</source>
        <translation>Drop chats with unknown person when I am invisible/unavailable</translation>
    </message>
    <message>
        <source>Reaction on right answer</source>
        <translation>Reaction on right answer</translation>
    </message>
</context>
<context>
    <name>Firewall</name>
    <message>
        <source>I want something</source>
        <translation>I want something</translation>
    </message>
    <message>
        <source>flooding DoS attack with emoticons!</source>
        <translation>flooding DoS attack with emoticons!</translation>
    </message>
    <message>
        <source>flooding DoS attack!</source>
        <translation>flooding DoS attack!</translation>
    </message>
    <message>
        <source>Chat with anonim silently dropped.
</source>
        <translation>Chat with anonim silently dropped.
</translation>
    </message>
    <message>
        <source>OK, now say hello, and introduce yourself ;-)</source>
        <translation>OK, now say hello, and introduce yourself ;-)</translation>
    </message>
    <message>
        <source>User wrote right answer!
</source>
        <translation>User wrote right answer!
</translation>
    </message>
    <message>
        <source>This message has been generated AUTOMATICALLY!

I&apos;m a busy person and I don&apos;t have time for stupid chats. Find another person to chat with. If you REALLY want something from me, simple type &quot;I want something&quot; (capital doesn&apos;t matter)</source>
        <translation>This message has been generated AUTOMATICALLY!

I&apos;m a busy person and I don&apos;t have time for stupid chats. Find another person to chat with. If you REALLY want something from me, simple type &quot;I want something&quot; (capital doesn&apos;t matter)</translation>
    </message>
    <message>
        <source>Are you sure you want to send this message?</source>
        <translation>Are you sure you want to send this message?</translation>
    </message>
    <message>
        <source>&amp;Yes</source>
        <translation>&amp;Yes</translation>
    </message>
    <message>
        <source>Yes and allow until chat closed</source>
        <translation>Yes and allow until chat closed</translation>
    </message>
    <message>
        <source>&amp;No</source>
        <translation>&amp;No</translation>
    </message>
    <message>
        <source>%u writes</source>
        <translation>%u writes</translation>
    </message>
    <message>
        <source>This message has been generated AUTOMATICALLY!

I&apos;m a busy person and I don&apos;t have time for stupid chats with the persons hiding itself. If you want to talk with me change the status to Online or Busy first.</source>
        <translation>This message has been generated AUTOMATICALLY!

I&apos;m a busy person and I don&apos;t have time for stupid chats with the persons hiding itself. If you want to talk with me change the status to Online or Busy first.</translation>
    </message>
    <message>
        <source>Chat with invisible anonim ignored.
</source>
        <translation>Chat with invisible anonim ignored.
</translation>
    </message>
    <message>
        <source>      DATA AND TIME      ::   ID      :: MESSAGE
</source>
        <translation>      DATA AND TIME      ::   ID      :: MESSAGE
</translation>
    </message>
</context>
<context>
    <name>FirewallConfigurationUiHandler</name>
    <message>
        <source>Move to &apos;Secured&apos;</source>
        <translation>Move to &apos;Secured&apos;</translation>
    </message>
    <message>
        <source>All</source>
        <translation>All</translation>
    </message>
    <message>
        <source>Move to &apos;All&apos;</source>
        <translation>Move to &apos;All&apos;</translation>
    </message>
    <message>
        <source>Secured</source>
        <translation>Secured</translation>
    </message>
    <message>
        <source>This message will be send to unknown person.</source>
        <translation>This message will be send to unknown person.</translation>
    </message>
    <message>
        <source>Right answer for question above - you can use regexp.</source>
        <translation>Right answer for question above - you can use regexp.</translation>
    </message>
    <message>
        <source>Answer:</source>
        <translation>Answer:</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Message:</translation>
    </message>
</context>
<context>
    <name>FirewallNotification</name>
    <message>
        <source>Message was blocked</source>
        <translation>Message was blocked</translation>
    </message>
    <message>
        <source>%u writes</source>
        <translation>%u writes</translation>
    </message>
</context>
</TS>
